Locale Lock Screen Plugin

WILL NOT and CANNOT work on Froyo! See the website for more information.

THIS IS A PLUG-IN: it requires Locale or Tasker from the Android Market.

This Locale/Tasker plug-in can enable and disable the lock pattern.

Email me if you encounter any problems.
Read more
Collapse
3.6
147 total
5
4
3
2
1
Loading...

What's New

Update 1.02 (1/16/11)
Updated manifest to hide this app in the Market for anyone with an Android version of 2.2 or greater.
Read more
Collapse

Additional Information

Updated
January 16, 2011
Size
29k
Installs
10,000+
Current Version
1.02
Requires Android
1.5 - 2.1
Content Rating
Everyone
Permissions
Offered By
Jamie Countryman
©2018 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English (United States)
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.